
/*tabulka*/

table {
    border: 0 none;
    border-collapse: collapse;
    margin: 0 0 0;
}


.tablevyzvy {
  color: #000000;
  font-size: 12px;
}

.tablezakazky {
  color: #000000;
  font-size: 12px;
  background-color:#CCCCCC;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;   
}

/*hlavicka tabulek*/
.texthlavicka {
  background-color:#666666;  
  color: #ffffff;
  text-decoration: none;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px; 
}
.texthlavicka a {
  color: #ffffff;
  text-decoration: underline;    
}
.texthlavicka a:hover {
  color: #ffffff;
  text-decoration: none;
}

.texthlavickabold {
  background-color:#666666;  
  color: #ffffff;
  text-decoration: none;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px;
  font-weight: bold; 
}


.texthlavickadetail {
  background-color:#666666;  
  color: #ffffff;
  text-decoration: none;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;  
  padding : 7px 7px 7px 7px;   
}
.texthlavickadetail a {
  color: #ffffff;
  text-decoration: none;    
}
.texthlavickadetail a:hover {
  color: #ffffff;
  text-decoration: underline;
}

.tablecopy {
  color: #FFFFFF;
  font-size: 11px;
  background-color:#666666; 
}

.tablecopy a {
  color: #FFFFFF;
  text-decoration: none;    
}
.tablecopy a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

/*obsah tabulek*/
.textdokumenty {
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
}


.textseznam {
  background-color: #F4F4F4;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px;
  color: #000000;    
}
.textseznam a {
  color: #DA2128;
  text-decoration: none;    
}
.textseznam a:hover {
  color: #DA2128;
  text-decoration: underline;
}


.textseznam1 {
  background-color: #FDEBB8;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px;    
}
.textseznam1 a {
  color: #DA2128;
  text-decoration: none;    
}
.textseznam1 a:hover {
  color: #DA2128;
  text-decoration: underline;
}

.textseznam2 {
  background-color: #FFFFFF;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px;    
}

.textseznamwhite {
  padding : 7px 7px 7px 7px;
  text-align: center;    
}

.textseznamred {
  background-color: #F4F4F4;
  border-collapse: collapse;
  border: 1px solid #CCCCCC;    
  padding : 7px 7px 7px 7px;
  color: #DA2128;    
}


.input {
  
}

.inputerror {
  background-color:#DA2128;
}

/*OBJEDNAVKOVY SYSTEM*/

#kalendarobjedn .kalendar{
  background-color: #88BA00;
  color:#FFFFFF;
  border: 1px #000000 solid;
  width: 30px;
  height: 30px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
  cursor: hand;
  cursor: pointer;
}

#kalendarobjedn a{
  text-decoration:none;
}

#kalendarobjedn a:hover{
  text-decoration:none;
}

#kalendarobjedn .kalendar a{
  background-color: #88BA00;
  text-decoration:none;
  color:#ffffff;
  font-weight: normal;
  font-size:small;
  _font-size:x-small;
}

#kalendarobjedn .kalendar a:hover{
  background-color: #88BA00;
  text-decoration:none;
  color:#DA2128;
  font-weight: normal;
  font-size:small;
  _font-size:x-small;
}

#kalendarobjedn .kalendarobj{
  background-color: #DA2128;
  color:#ffffff;
  border: 1px #000000 solid;
  width: 30px;
  height: 30px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
  _font-size:x-small;
}

#kalendarobjedn .kalendarvol{
  background-color: #D2D1D6;
  color:#000000;
  border: 1px #000000 solid;
  width: 30px;
  height: 30px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
}

#kalendarobjedn .kalendarnelze{
  background-color: #FFFF33;
  color:#000000;
  border: 1px #000000 solid;
  width: 30px;
  height: 30px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
  _font-size:x-small;
}

#kalendarobjedn .kalendarform{
  background-color: #D2D1D6;
  color:#000000;
  border: 1px #000000 solid;
  text-align:left;
  vertical-align:middle;
  font-size:small;
  _font-size:x-small;
}

#kalendarobjedn .sipkaleva{
  cursor: hand;
  cursor: pointer;
  text-align: left;
}

#kalendarobjedn .sipkaprava{
  cursor: hand;
  cursor: pointer;
  text-align: right;
}


/*legenda*/
#kalendarobjedn .legkalendar{
  background-color: #88BA00;
  color:#FFFFFF;
  border: 1px #000000 solid;
  width: 15px;
  height: 15px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
}

#kalendarobjedn .legkalendarobj{
  background-color: #DA2128;
  color:#ffffff;
  border: 1px #000000 solid;
  width: 15px;
  height: 15px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
}

#kalendarobjedn .legkalendarvol{
  background-color: #D2D1D6;
  color:#000000;
  border: 1px #000000 solid;
  width: 15px;
  height: 15px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
}

#kalendarobjedn .legkalendarnelze{
  background-color: #FFFF33;
  color:#000000;
  border: 1px #000000 solid;
  width: 15px;
  height: 15px;
  text-align:center;
  vertical-align:middle;
  font-size:small;
}

.Zruseno {
  color: #DA2128;
  font-weight: normal;
}

.ikona { 
  color: #000000;
  text-align: center;
}
.ikona a {
  color: #000000;
  text-align: center;
  text-decoration: underline;    
}
.ikona a:hover {
  background-color:#666666; 
  color: #ffffff;
  text-align: center;
  text-decoration: none;
}
